Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 802 - Install Bootloader fails
Summary: Install Bootloader fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 18:37 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 21:40:40 UTC


Attachments (Terms of Use)

Description Dan Yocum 1999-01-12 18:37:46 UTC
LILO fails to write /etc/lilo.conf and hence install on MBR.

Service screen Alt-F3:

<snip>
touching /etc/mtab
creating /etc/fstab
failed to mkdir /mnt/mnt/cdrom: file exists
installed kernel version 2.1.133-1
running: /bin/insmod /bin/insmod /modules/loop.o
running: /sbin/mkinitrd /sbin/mkinitrd -f
/boot/initrd-2.1.133-1.img --ifneeded 2.1.133-1
	root is /mnt
running /bin/rmmod /bin/rmmod loop


Cheers,
Dan

Comment 1 Matt Wilson 1999-03-13 21:40:59 UTC
Fixed in newer rawhide


Note You need to log in before you can comment on or make changes to this bug.